import React from 'react';
export default function PanoramaHorizontalFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-140v-680q47 23 155 51.5T480-740t245-28.5T880-820v680q-47-23-155-51.5T480-220t-245 28.5T80-140" })));
}
